html {
    font-family: 'Slabo 27px', serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    min-height: 100%;
}
body {
    background-image: url(/images/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    min-height: 100%;
    text-align: center;
}
h1, h2 {
    margin: 0.75rem 0;
}
address {
    font-style: normal;
}
.subtitle {
    margin-top: -0.75rem;
    margin-bottom: 0.75rem;
}
#card {
    display: inline-block;
    background: #ededed;
    text-align: left;
    color: #000;
    padding: 1rem 2rem;
    min-height: calc(100vh - 2rem);
    box-sizing: border-box;
    box-shadow: 0 0 10px 0 #000;
    margin: 1rem;
}
@media (min-width: 48em) {
    body {
        text-align: left;
    }
    #card {
        margin-left: 45%;
    }
}

